.netscape6isnomore		{ font-family: Verdana,Arial,Helvetica; font-size: 12px }
.mednormal				{ font-family: Verdana,Arial,Helvetica; font-size: 12px; color: #000000; text-align: justify }
.medbold				{ font-family: Verdana,Arial,Helvetica; font-size: 12px; font-weight: bold; color: #000000 }
.medboldalt				{ font-family: Verdana,Arial,Helvetica; font-size: 12px; font-weight: bold; color: #666666 }
.largebold				{ font-family: Verdana,Arial,Helvetica; font-size: 20px; font-weight: bold; color: #000000 }
.smallbold				{ font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: bold }
.footnote				{ font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: bold; color: #000000 }
.toponyellow			{ font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: bold; color: #000000 }
.address				{ font-family: Verdana,Arial,Helvetica; font-size: 12px; font-weight: bold; color: #10518C; text-transform: capitalize;}
.sidenavbold			{ font-family: Verdana,Arial,Helvetica; font-size: 12px; font-weight: bold; color: #FBFBFD }
.copyright				{ font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: bold; color: #FFFFFF }
.footnote				{ font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: bold; color: #000000 }
.rowcolour				{ font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #000000; text-align: justify; }
.smallboldalt			{ font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: bold; color: #FFFFFF }
.news					{ font-family: Verdana,Arial,Helvetica; font-size: 11px; color: #000000; text-align: justify }
.header				{ font-family: Verdana,Arial,Helvetica; font-size: 12px; font-weight: bold; color: #000000 }
.border 				{
	border-top: 0px none #FFFFFF;
	border-right: thin none #666666;
	border-bottom: 0px none #666666;
	border-left: 0px none #FFFFFF;
}
.borderbox 				{
	border: 0px solid #66ff66;
}

A:link					{text-decoration: underline; color: #0033CC;}
A:visited				{text-decoration: underline; color: #0033CC;}
A:hover					{text-decoration: underline; color: #0033CC;}

bodylink:link					{
	text-decoration: none;
	color: #0033CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
bodylink:visited					{
	text-decoration: none;
	color: #0033CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
bodylink:active					{
	text-decoration: none;
	color: #0033CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
bodylink:hover					{
	text-decoration: none;
	color: #0033CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}


A.sidenav:link			{
	text-decoration: underline;
	color: #0033CC;
	font-family: Tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-style: italic;
}
A.sidenav:visited		{
	text-decoration: underline;
	color: #0033CC;
	font-family: Tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-style: italic;
}
A.sidenav:hover			{
	text-decoration: underline;
	color: #0033CC;
	font-size: 15px;
	font-family: Tahoma, verdana, arial, helvetica, sans-serif;
	font-weight: bold;
}
.errortext {
	font-family: Tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
}
.rederror {
	font-family: Tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
}
A.topnav:link			{
	text-decoration: underline;
	color: #0033CC;
	font-family: Tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}
A.topnav:visited			{
	text-decoration: underline;
	color: #0033CC;
	font-family: Tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}

A.topnav:hover			{
	text-decoration: underline;
	color: #0033CC;
	font-family: Tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}
A.topnav:active			{
	text-decoration: underline;
	color: #0033CC;
	font-family: Tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}

hr	 					{ height: 2; color: #666666 }

.formsubmit {font-family: Verdana; font-size: 11px; font-weight: bold; color: #003300; background-color: #66ff66; border-style: outset; border-color: #666666; }
.formselect {font-family: Verdana; font-size: 11px; font-weight: bold; color: #053002; background-color: #FFFFFF; border-style: inset; border-color: #DDDDDD; }
.textbox {font-family: Verdana; font-size: 11px; color: #000000; background-color: #FFFFFF; border-style: inset; border-color: #DDDDDD; }
BODY {SCROLLBAR-FACE-COLOR: #66ff66; SCROLLBAR-HIGHLIGHT-COLOR: #66ff66; SCROLLBAR-SHADOW-COLOR: #999999; SCROLLBAR-3DLIGHT-COLOR: #CCCCCC; SCROLLBAR-ARROW-COLOR:  #FFFFFF; SCROLLBAR-TRACK-COLOR: #E3E3E3; SCROLLBAR-DARKSHADOW-COLOR: #666666; }
.bodytext {font-family: Verdana,Arial,Helvetica; font-size: 11px; color: #000000; text-align: justify
}
